@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2017-10-18 08:57:34
 * @version $Id$
 */
 /* header */
header{
    width:100%;
    position: relative;
    z-index: 10;
}
.header-top{
    border-bottom: 1px solid #dcdcdc;
    height: 50px;
}
.header-top-main{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.header-contact{
    display: flex;
    align-items: center;
    height: 49px;
}
.hcontact-item:first-child{
    margin-right: 32px;
}
.hcontact-item img{
    margin-right: 12px;
}
.header-share .bshare-custom a{
    width: 26px;
    height: 26px;
    padding-left: 0px;
    margin-right: 18px;
}
.header-share .bshare-custom .bshare-qqim{
    background: url(../img/header_qq.png) no-repeat;
}
.header-share .bshare-custom .bshare-weixin{
    background: url(../img/header_wx.png) no-repeat;
}
.header-share .bshare-custom .bshare-linkedin{
    background: url(../img/header_in.png) no-repeat;
}
.header-share .bshare-custom .bshare-twitter{
    background: url(../img/header_twiter.png) no-repeat;
}
.header-share .bshare-custom .bshare-facebook{
    background: url(../img/header_face.png) no-repeat;
    margin-right: 0px;
}
.header-share .bshare-custom .bshare-more.more-style-addthis{
    display: none;
}
.header-share .bshare-custom .bshare-share-count{
    display: none;
}
.header-share .bshare-custom a:hover{
    opacity: 1;
}
.header-share .bshare-custom .bshare-qqim:hover{
    background: url(../img/header_qq_on.png) no-repeat;
}
.header-share .bshare-custom .bshare-weixin:hover{
    background: url(../img/header_wx_on.png) no-repeat;
}
.header-share .bshare-custom .bshare-linkedin:hover{
    background: url(../img/header_in_on.png) no-repeat;
}
.header-share .bshare-custom .bshare-twitter:hover{
    background: url(../img/header_twiter_on.png) no-repeat;
}
.header-share .bshare-custom .bshare-facebook:hover{
    background: url(../img/header_face_on.png) no-repeat;
}
.header-bom{
    height: 100px;
}
.logo{
    float: left;
    width: 260px;
    margin-top: 20px;
}
.logo img{
    display: block;
    width: 100%;
}
.nav{
    float: right;
    width: calc(100% -260px);
}
.nav-ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.nav-ul li{
    position: relative;
    margin-right: 45px;
}
.nav-ul li:last-child{
    margin-right: 0px;
}
.nav-ul li > a{
    line-height: 100px;
    font-size: 18px;
    color: #333;
    display: block;
    transition: all 0.5s;
    text-transform: uppercase;
}
.nav-ul li:hover>a, .nav-ul li.nav-active > a{
    color: #773800;
}
.mobile-header{
    float: right;
    display: none;
}
.mheader-main{
    display: flex;
    flex-direction: row;
}
@media(max-width: 1400px){
    .nav-ul li {
        margin-right: 30px;
    }
}
@media(max-width:1200px){
    .logo{
        width: 210px;
        margin-top: 26px;
    }
    .nav-ul li > a{
        font-size: 16px;
    }
    .nav-ul li {
        margin-right: 16px;
    }
}
@media(max-width: 991px){
    .header-top{
        display: none;
    }
    .header-bom{
        height: 70px;
    }
    .logo{
        margin-top: 11px;
    }
    .nav{
        display: none;
    }
    .mobile-header{
        display: block;
    }
    .mobile-share{
        margin-top: 25px;
    }
    .header-share .bshare-custom a{
        width: 20px;
        height: 20px;
        background-size: 100% 100% !important;
        margin-right: 5px;
    }
    .header-share .bshare-custom .bshare-facebook{
        margin-right: 12px;
    }
}
@media(max-width: 599px){
    .logo{
        width: 165px;
        margin-top: 16px;
    }
    .header-share .bshare-custom a{
        margin-right: 2px;
    }
}
/* 首页产品中心 */
.home-pro{
    padding-top: 100px;
    padding-bottom: 60px;
    overflow: hidden;
}
.hpro-ul{
    margin-left: -20px;
    margin-right: -20px;
}
.hpro-ul li{
    padding: 0 20px;
    margin-bottom: 40px;
    float: left;
    width: 50%;
}
.hpro-ul li a{
    display: flex;
    width: 100%;
}
.hpro-info{
    width: 50%;
    background: #f4ebeb;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 45px;
    transition: all .5s;
}
.hpro-info img{
    margin-bottom: 24px;
    display: block;
}
.hpro-info h2{
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    color: #000;
    font-family: "Arial";
    margin-bottom: 13px;
    transition: all .5s;
}
.hpro-info .hpicon{
    display: block;
}
.hpro-info .hpicon-on{
    display: none;
}
.hpro-info p{
    font-size: 16px;
    line-height: 24px;
    color: #666;
    text-align: center;
    transition: all .5s;
}
.hpro-img{
    width: 50%;
    overflow: hidden;
}
.hpro-img img{
    display: block;
    width: 100%;
    transition: all .5s;
}
.hpro-ul li:hover .hpro-info{
    background: #773800;
}
.hpro-ul li:hover .hpro-info h2{
    color: #fff;
}
.hpro-ul li:hover .hpro-info p{
    color: #fff;
}
.hpro-ul li:hover .hpro-img img{
    transform: scale(1.1);
}
@media(max-width: 1200px){
    .home-pro{
        padding-top: 80px;
        padding-bottom: 40px;
    }
    .hpro-ul{
        margin-left: -15px;
        margin-right: -15px;
    }
    .hpro-ul li{
        padding: 0 15px;
    }
    .hpro-info{
        padding: 0 20px;
    }
}
@media(max-width: 991px){
    .home-pro{
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .hpro-ul li{
        margin-bottom: 30px;
        width: 100%;
    }
}
@media(max-width: 599px){
    .hpro-ul li a{
        flex-direction: column-reverse;
    }
    .hpro-info{
        width: 100%;
        padding: 30px 20px;
    }
    .hpro-img{
        width: 100%;
    }
    .home-pro{
        padding-bottom: 10px;
        padding-top: 45px;
    }
}
/* 首页关于我们 */
.home-about{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.home-about img{
    display: block;
    width: 100%;
}
.habout-main{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
.habout-info{
    position: absolute;
    width: 1400px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 56px 120px 64px;
}
.habout-info h2{
    font-size: 36px;
    line-height: 38px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Arial";
    text-align: center;
}
.habout-des{
    font-size: 16px;
    line-height: 30px;
    color: #666;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 43px;
}
.more-about{
    display: block;
    margin: 0 auto;
    width: 180px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    background: #773800;
}
@media(max-width: 1400px){
    .habout-info{
        padding: 50px 80px;
    }
}
@media(max-width: 1200px){
    .habout-info{
        padding: 40px 50px;
    }
    .habout-des{
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 30px;
    }
}
@media(max-width: 991px){
    .habout-info{
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        transform: translate(0, 0);
        background: #f4ebeb;
    }
}
@media(max-width: 599px){
    .habout-info{
        padding-left: 15px;
        padding-right: 15px;
    }
}
/* 设备 */
.home-title{
    padding-top: 95px;
    text-align: center;
    font-size: 36px;
    line-height: 38px;
    font-weight: bold;
    font-family: "Arial";
    color: #000;
    text-transform: uppercase;
    margin-bottom: 52px;
}
.hequip-img{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.hequip-swiper .swiper-slide .hequip-img:first-child{
    margin-bottom: 38px;
}
.hequip-img img{
    width: 100%;
    display: block;
    transition: all .5s;
}
.hequip-info{
    position: absolute;
    background: rgba(120, 57, 1, .5);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    padding: 20px;
    display: flex;
    opacity: 0;
    transition: all .5s;
}
.hequip-txt{
    width: 100%;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}
.hequip-img:hover img{
    transform: scale(1.1);
}
.hequip-img:hover .hequip-info{
    opacity: 1;
}
@media(max-width: 1200px){
    .home-title{
        padding-top: 80px;
    }
}
@media(max-width: 991px){
    .home-title{
        padding-top: 60px;
        font-size: 32px;
        margin-bottom: 40px;
    }
}
@media(max-width: 767px){
    .hequip-img{
        width: 100%;
        max-width: 440px;
        margin: 0 auto;
    }
    .home-title{
        padding-top: 45px;
        margin-bottom: 30px;
    }
}
/* 展示 */
.home-exhibit{
    padding-bottom: 90px;
}
.hexhibit-item{
    width: 50%;
    float: left;
}
.hexhibit-main .hexhibit-item:first-child{
    padding-right: 32px;
}
.hexhibit-main .hexhibit-item:last-child{
    padding-left: 32px;
}
.hexhibit-img{
    width: 100%;
    overflow: hidden;
}
.hexhibit-img img{
    display: block;
    width: 100%;
    transition: all .5s;
}
.hexhibit-info{
    padding-top: 38px;
}
.hexhibit-info h2{
    font-size: 24px;
    line-height: 300%;
    color: #000;
    font-weight: bold;
    font-family: "Arial";
    margin-bottom: 8px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}
.hexhibit-info span{
    font-size: 16px;
    line-height: 24px;
    color: #999;
}
.hexhibit-info p{
    font-size: 16px;
    color: #666;
    line-height: 26px;
    margin-top: 8px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}
.hexhibit-item:hover .hexhibit-img img{
    transform: scale(1.1);
}
.hexhibit-item:hover .hexhibit-info h2{
    color: #773800;
}
@media(max-width: 1200px){
    .hexhibit-info{
        padding-top: 30px;
    }
    .home-exhibit{
        padding-bottom: 70px;
    }
}
@media(max-width: 991px){
    .hexhibit-item{
        width: 100%;
        float: none;
    }
    .hexhibit-main .hexhibit-item:first-child{
        padding-right: 0px;
        margin-bottom: 25px;
    }
    .hexhibit-main .hexhibit-item:last-child{
        padding-left: 0px;
    }
    .home-exhibit{
        padding-bottom: 50px;
    }
}
@media(max-width: 559px){
    .hexhibit-info{
        padding-top: 24px;
    }
}
/* 底部 */
#footer{
    background: #f4ebeb;
}
.footer-ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid #bebaba;
    padding-top: 38px;
    padding-bottom: 36px;
}
.footer-ul li a{
    font-size: 16px;
    color: #333;
    line-height: 24px;
    text-transform: uppercase;
    padding: 0 6px;
}
.footer-bom{
    padding-top: 40px;
}
.footer-share{
    display: flex;
    justify-content: center;
    margin-bottom: 35px;
}
.footer-share .bshare-custom a{
    width: 40px;
    height: 40px;
    padding-left: 0px;
    margin-right: 50px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 50%;
}
.footer-share .bshare-custom .bshare-qqim{
    background-image: url(../img/fshare_qq.png);
}
.footer-share .bshare-custom .bshare-weixin{
    background-image: url(../img/fshare_wx.png);
    /*margin-right: 0px;*/
}
.footer-share .bshare-custom .bshare-linkedin{
    background-image: url(../img/fshare_in.png);
}
.footer-share .bshare-custom .bshare-twitter{
    background-image: url(../img/fshare_twiter.png);
}
.footer-share .bshare-custom .bshare-facebook{
    background-image: url(../img/fshare_face.png);
}
.footer-share .bshare-custom .bshare-more.more-style-addthis{
    display: none;
}
.footer-share .bshare-custom .bshare-share-count{
    display: none;
}
.footer-share .bshare-custom a:hover{
    opacity: 1;
    background-color: #773800;
}
.footer-share .bshare-custom .bshare-qqim:hover{
    background-image: url(../img/fshare_qq_on.png);
}
.footer-share .bshare-custom .bshare-weixin:hover{
    background-image: url(../img/fshare_wx_on.png);
}
.footer-share .bshare-custom .bshare-linkedin:hover{
    background-image: url(../img/fshare_in_on.png);
}
.footer-share .bshare-custom .bshare-twitter:hover{
    background-image: url(../img/fshare_twiter_on.png);
}
.footer-share .bshare-custom .bshare-facebook:hover{
    background-image: url(../img/fshare_face_on.png);
}
.copy{
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 35px;
    text-align: center;
}
@media(max-width: 991px){
    .footer-ul{
        display: block;
        text-align: center;
        padding-bottom: 20px;
    }
    .footer-ul li{
        display: inline-block;
        margin: 0 4px;
    }
    .footer-share .bshare-custom a{
        margin-right: 25px;
    }
}
@media(max-width: 449px){
    .footer-bom{
        padding-top: 30px;
    }
    .footer-share .bshare-custom a{
        margin-right: 15px;
    }
    .footer-share{
        margin-bottom: 25px;
    }
}
/*右侧浮窗*/
.right-side{
    position: fixed;
    right: 20px;
    top: 40%;
    z-index: 300;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.right-item{
    width: 54px;
    height: 54px;
    border-radius: 27px;
    background: #f4ebeb;
    margin-bottom: 6px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.right-itemhover:hover{
    background: #773800;
}
.right-item:hover{
    background: #773800;
}
.right-img{
    display: block;
}
.right-img-on{
    display: none;
}
.right-item-right{
    color: #fff;
    margin-left: 8px;
    display: none;
}
@media(max-width: 599px){
    .right-side{
        display: none;
    }
}
/* 内页关于我们 */
.about-main{
    padding-top: 75px;
    padding-bottom: 80px;
}
.about-main h2{
    font-size: 36px;
    line-height: 36px;
    text-align: center;
    color:#000;
    font-weight: bold;
    font-family: "Arial";
    margin-bottom: 55px;
}
.about-main h2:hover{
    color:#773800;
}
.about-cont{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.about-info{
    width: 50%;
    padding-right: 40px;
    font-size: 16px;
    line-height: 34px;
    text-indent: 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-family: "微软雅黑";
}
.about-img{
    width: 50%;
    padding-left: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.about-imgleft{
    width: 45.71%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.about-imgitem{
    width: 100%;
    overflow: hidden;
}
.about-imgitem img{
    display: block;
    width: 100%;
}
.about-imgright{
    width: 50%;
}
@media(max-width: 1400px){
    .about-info{
        line-height: 30px;
        font-family: "Arial";
    }
}
@media(max-width: 1200px){
    .about-imgleft{
        justify-content: flex-start;
    }
    .about-imgleft .about-imgitem{
        margin-bottom: 20px;
    }
}
@media(max-width: 991px){
    .about-cont{
        flex-direction: column;
    }
    .about-info{
        width: 100%;
        padding-right: 0px;
        margin-bottom: 30px;
    }
    .about-img{
        width: 100%;
        padding-left: 0px;
    }
    .about-main{
        padding-top: 55px;
        padding-bottom: 50px;
    }
    .about-main h2{
        margin-bottom: 30px;
    }
    .about-imgleft{
        justify-content: space-between;
    }
    .about-imgleft .about-imgitem{
        margin-bottom: 0px;
    }
}
/* 留言 */
.feedback-main{
    padding-top: 75px;
}
.feedback-top{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 56px;
}
.feedback-left{
    width: 55%;
}
.feedback-left h2{
    font-weight: bold;
    color: #000;
    font-size: 36px;
    line-height: 36px;
    padding-bottom: 18px;
    border-bottom: 1px solid #e5e5e5;
}
.feedback-help{
    padding-top: 24px;
    line-height: 30px;
    padding-bottom: 25px;
}
.feedform-item{
    height: 55px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 16px;
}
.feedform-item input{
    width: 48.05%;
    display: block;
    border: 1px solid #e5e5e5;
    background: #fff;
    padding-left: 20px;
    line-height: 55px;
    color: #999;
    font-family: "Arial";
    outline: none;
    appearance: none;
}
.feedback-form textarea{
    height: 155px;
    width: 100%;
    display: block;
    border: 1px solid #e5e5e5;
    background: #fff;
    padding: 20px;
    line-height: 24px;
    color: #999;
    font-family: "Arial";
    outline: none;
    appearance: none;
    resize: none;
    margin-bottom: 50px;
}
.feedback-form button{
    background: #773800;
    width: 280px;
    height: 60px;
    color: #fff;
    text-align: center;
    line-height: 60px;
    text-transform: uppercase;
    border: none;
}
.feedback-right{
    width: 40.71%;
}
.feedback-telephone li h2{
    font-weight: bold;
    color: #000;
    font-size:24px;
    line-height: 36px;
    padding-bottom: 18px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.feedback-teltop{
    display: flex;
    align-items: center;
    margin-bottom: 28px;
}
.feedback-telephone li:last-child .feedback-teltop{
    margin-bottom: 0px;
}
.feedback-teltop p{
    margin-left: 24px;
    font-size: 18px;
    padding-right: 40px;
}
.feedback-telephone li h3{
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    color: #000;
}
.ditu-img{
    width: 100%;
    overflow: hidden;
    padding-bottom: 80px;
}
.ditu-img img{
    display: block;
    width: 100%;
}
@media(max-width: 1400px){
    .feedback-teltop p{
        padding-right: 0px;
    }
    .feedback-telephone li h2{
        margin-bottom: 25px;
    }
}
@media(max-width: 991px){
    .feedback-main{
        padding-top: 55px;
    }
    .feedback-left{
        width: 100%;
        margin-bottom: 40px;
    }
    .feedback-top{
        flex-wrap: wrap;
        padding-bottom: 40px;
    }
    .feedback-right{
        width: 100%;
    }
    .feedback-form textarea{
        margin-bottom: 40px;
    }
    .ditu-img{
        padding-bottom: 60px;
    }
}
@media(max-width: 599px){
    .feedform-item{
        height: auto;
        flex-wrap: wrap;
        margin-bottom: 0px;
    }
    .feedform-item input{
        width: 100%;
        margin-bottom: 20px;
    }
    .feedback-left{
        margin-bottom: 30px;
    }
    .ditu-img{
        padding-bottom: 40px;
    }
    .feedback-left h2{
        font-size: 26px;
        line-height: 30px;
    }
    .feedback-main{
        padding-top: 40px;
    }
    .feedback-telephone li h2{
        padding-bottom: 10px;
        margin-bottom: 18px;
        font-size: 20px;
        line-height: 30px;
    }
    .feedback-teltop{
        margin-bottom: 20px;
    }
}
/* 产品中心 */
.pros-main{
    padding-top: 75px;
}
.pros-title{
    width: 100%;
    border-bottom: 1px solid #c9c9c9;
    overflow: hidden;
    padding-bottom: 26px;
    margin-bottom: 40px;
}
.pros-tittxt{
    float: left;
    position: relative;
}
.pros-tittxt h2{
    font-size: 36px;
    line-height: 36px;
    color: #000;
    font-weight: bold;
    font-family: "Arial";
    text-transform: uppercase;
}
.pros-nav{
    float: right;
    margin-top: 12px;
}
.pros-nav li{
    float: left;
    margin-right: 50px;
}
.pros-nav li a{
    font-size: 16px;
    line-height: 20px;
    color: #000;
    text-transform: uppercase;
    font-family: "微软雅黑";
}
.pros-nav li:last-child{
    margin-right: 0px;
}
.pros-nav li a:hover{
    color: #773800;
}
.pros-img{
    width: 100%;
    overflow: hidden;
}
.pros-img img{
    display: block;
    width: 100%;
    transition: all .5s;
}
.pros-ul li p{
    text-align: center;
    margin-top: 14px;
    margin-bottom: 24px;
}
.pros-ul li:hover .pros-img img{
    transform: scale(1.1);
}
.pros-ul li:hover p{
    color: #773800;
}
@media(max-width: 1200px){
    .pros-nav li{
        margin-right: 23px;
    }
    .pros-tittxt h2{
        font-size: 32px;
    }
    .pros-nav{
        margin-top: 9px;
    }
}
@media(max-width: 991px){
    .pros-main{
        padding-top: 50px;
    }
    .pros-title{
        border-bottom: none;
        /* margin-bottom: 25px; */
        padding-bottom: 0px;
    }
    .pros-tittxt{
        float: none;
        width: 100%;
        height: 50px;
        border-bottom: 1px solid #c9c9c9;
    }
    .pros-tittxt h2{
        float: left;
    }
    .pros-nav{
        float: none;
        width: 100%;
        margin-top: 0px;
        display: none;
    }
    .pros-nav li{
        width: 100%;
        float: none;
    }
    .pros-nav li a{
        border: 1px solid #dcdcdc;
        border-top: none;
        display: block;
        width: 100%;
        text-align: center;
        line-height: 48px;
        transition: all .5s;
    }
    .pros-nav li a:hover{
        background: #773800;
        color: #fff;
    }
}
@media(max-width: 767px){
    .pros-img{
        max-width: 330px;
        margin: 0 auto;
    }
}
/* 展示 */
.exhibit-main{
    padding-top: 80px;
    overflow: hidden;
}
.exhibit-ul{
    margin-left: -20px;
    margin-right: -20px;
}
.exhibit-ul li{
    padding: 0 20px;
    width: 33.3333%;
    float: left;
    margin-bottom: 40px;
}
.exhibit-img{
    width: 100%;
    overflow: hidden;
}
.exhibit-img img{
    display: block;
    width: 100%;
    transition: all .5s;
}
.exhibit-info{
    background: #f4ebeb;
    transition: all .5s;
    padding: 38px 20px 40px;
}
.exhibit-info span{
    font-size: 16px;
    color: #999;
    line-height: 24px;
}
.exhibit-info h2{
    font-size: 21px;
    line-height: 300%;
    margin-top: 18px;
    color: #000;
    font-family: "Arial";
    margin-bottom: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}
.exhibit-info p{
    font-size: 16px;
    line-height: 28px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}
.exhibit-ul li:hover .exhibit-img img{
    transform: scale(1.1);
}
.exhibit-ul li:hover .exhibit-info{
    background: #773800;
}
.exhibit-ul li:hover .exhibit-info span{
    color: #fff;
}
.exhibit-ul li:hover .exhibit-info h2{
    color: #fff;
}
.exhibit-ul li:hover .exhibit-info p{
    color: #fff;
}
@media(max-width: 1200px){
    .exhibit-info{
        padding-top: 25px;
    }
    .exhibit-ul{
        margin-left: -15px;
        margin-right: -15px;
    }
    .exhibit-ul li{
        padding: 0 15px;
    }
}
@media(max-width: 991px){
    .exhibit-info{
        padding-bottom: 25px;
    }
    .exhibit-main{
        padding-top: 60px;
    }
    .exhibit-ul{
        margin-left: -15px;
        margin-right: -15px;
    }
    .exhibit-ul li{
        padding: 0 15px;
        width: 100%;
    }
}
@media(max-width:449px){
    .exhibit-info{
        padding-top: 20px;
    }
    .exhibit-main{
        padding-top: 50px;
    }
    .exhibit-ul li{
        margin-bottom: 30px;
    }
    .exhibit-info h2{
        margin-top: 12px;
        margin-bottom: 10px;
    }
}